CentOS PHP 5.6 安装 APC 扩展

技巧库 · forecho · 于 3年前 发布 · 3953 次阅读

根据资料查看到 APC 不再支持PHP 5.5及以上。

所以我们要安装 apcu

安装包管理器

yum install php-pear php-devel httpd-devel pcre-devel gcc make

安装 apcu

pecl install apcu && echo extension=apcu.so > /etc/php.d/apc.ini

重启 nginx 和 php-fpm

sudo service nginx restart
sudo service php-fpm restart

参考文章:

本文由 forecho 创作,采用 知识共享署名 3.0 中国大陆许可协议 进行许可。 可自由转载、引用,但需署名作者且注明文章出处。


如果这篇文章对您有帮助,不妨微信小额赞助我一下,让我有动力继续写出高质量的教程。

共收到 0 条回复 Centos PHP环境
没有找到数据。
添加回复 (需要登录)
需要 登录 后方可回复, 如果你还没有账号请点击这里 注册